Debian Bug report logs - #702114
ITP: liblingua-en-number-isordinal-perl -- module for detecting English ordinal numbers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: gregor herrmann <gregoa@debian.org>

Date: Sat, 2 Mar 2013 20:21:02 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: wishlist

Fixed in version liblingua-en-number-isordinal-perl/0.4-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#702114; Package wnpp. (Sat, 02 Mar 2013 20:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Sat, 02 Mar 2013 20:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: liblingua-en-number-isordinal-perl -- module for detecting English ordinal numbers
Date: Sat, 2 Mar 2013 21:17:08 +0100
Package: wnpp
Owner: gregor herrmann <gregoa@debian.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : liblingua-en-number-isordinal-perl
  Version         : 0.4
  Upstream Author : Rafael Kitover <rkitover@cpan.org>
* URL             : https://metacpan.org/release/Lingua-EN-Number-IsOrdinal/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : module for detecting English ordinal numbers

Lingua::EN::Number::IsOrdinal will tell you if a number, either in words or
as digits, is a cardinal or ordinal number
<http://www.ego4u.com/en/cram-up/vocabulary/numbers/ordinal>.

This is useful if you e.g. want to distinguish these types of numbers found
with Lingua::EN::FindNumber and take different actions.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 03 Mar 2013 07:06:02 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Sun, 17 Mar 2013 17:03:29 GMT) Full text and rfc822 format available.

Notification sent to gregor herrmann <gregoa@debian.org>:
Bug acknowledged by developer. (Sun, 17 Mar 2013 17:03:29 GMT) Full text and rfc822 format available.

Message #12 received at 702114-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 702114-close@bugs.debian.org
Subject: Bug#702114: fixed in liblingua-en-number-isordinal-perl 0.4-1
Date: Sun, 17 Mar 2013 17:00:25 +0000
Source: liblingua-en-number-isordinal-perl
Source-Version: 0.4-1

We believe that the bug you reported is fixed in the latest version of
liblingua-en-number-isordinal-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702114@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated liblingua-en-number-isordinal-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 02 Mar 2013 21:22:17 +0100
Source: liblingua-en-number-isordinal-perl
Binary: liblingua-en-number-isordinal-perl
Architecture: source all
Version: 0.4-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 liblingua-en-number-isordinal-perl - module for detecting English ordinal numbers
Closes: 702114
Changes: 
 liblingua-en-number-isordinal-perl (0.4-1) unstable; urgency=low
 .
   * Initial release (closes: #702114).
Checksums-Sha1: 
 a124028e88855a457d1438456285497b82baa1e8 2312 liblingua-en-number-isordinal-perl_0.4-1.dsc
 4824e31cd634cf39dfb45e5e2b380fc7524a30f9 11367 liblingua-en-number-isordinal-perl_0.4.orig.tar.gz
 7bef1fd5ac2cafd1b7443226f6baa30373a657c1 1461 liblingua-en-number-isordinal-perl_0.4-1.debian.tar.gz
 5b6b55252c18e9686ba8c3d5d51a2ff23167d612 6154 liblingua-en-number-isordinal-perl_0.4-1_all.deb
Checksums-Sha256: 
 2905f15fa45c79f413b3672d8c0ef30ec3951bfc5bde2dec06f1046ee8aff4d8 2312 liblingua-en-number-isordinal-perl_0.4-1.dsc
 9154f7ec8a6a0ae1309b3889459bc5321eb05ea85263d09cab8a617f4975418c 11367 liblingua-en-number-isordinal-perl_0.4.orig.tar.gz
 1099c232852971a31ec219de377c941b1f424b0b76dc1ac28286380832fdc468 1461 liblingua-en-number-isordinal-perl_0.4-1.debian.tar.gz
 50f2463231866fa43560731a23f57e4c330612be3e209b135a41ca801346587e 6154 liblingua-en-number-isordinal-perl_0.4-1_all.deb
Files: 
 c00911c8f5f495687c5591c4bb527a0b 2312 perl optional liblingua-en-number-isordinal-perl_0.4-1.dsc
 5b94054b1311ed1bd338356ce1f1741d 11367 perl optional liblingua-en-number-isordinal-perl_0.4.orig.tar.gz
 df63d7d94807bbd5b203214ab1a70a00 1461 perl optional liblingua-en-number-isordinal-perl_0.4-1.debian.tar.gz
 90cdec544f74f54238a0703e0f32ef5f 6154 perl optional liblingua-en-number-isordinal-perl_0.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRMl+WAAoJELs6aAGGSaoGKvkQAKnv7EcYQwQV+cAUAsDhTR0X
FfX/JxqvAEwpb6LC98XzuRmBtfs7qezwNRJNwvFjz8QNIv8/6+A6TGUHgLgdsmmj
Y/T8bV9nVl5Jmo/tUtFdoBtxYwsalFo4xxsrwim+OmP7Ax4OJbMrHluo9M1uDJV5
4APg+2W7OWyamsoqbe25F+tv8M6r487HJEKZe5cGj76f3KVR25X9rTvdjs5xZrqy
dFqqiOWR/12W4+oHfWlU/K0Ou+08+Ba7u8nuIVmzGiDNj3DkDEO/7lag8AVRQb8x
XGMvAekTzRyxqoA7hs3lQUCDaBQWt33mbY7D9XdriTWBbC3HM+XNXHABz/eYDKTE
9NHzcQU4zNf8CtZaem3i5vAp2TVVZWroiuUmk6jwx2MVLwUWxwj8UM2uoZpRjJBg
KRHlQsXcJSJFI2gqhELp2XsDFXExuqnk5T3Cx3qb+gfPrqbEZjYH3wiQGco796O3
yblaf4MuZCIQ02o36DQvIycH38U7vEt/JXz/Y/4IaYrHGhf2PSSY+tj0qgOgqlBj
ffENzQCGDuxk6udmSJGZPoJZTluyQL/hk9tG5VTRy042qgT7DoguS4Dbd4HR70Kj
QjmLqvYsMWYFowqiZFOHCtKqDstnTHIHU2b5Wg+duI4gCOzOGtszTi2O7vgsLtsg
fOhtHJ7vvLPT5O8/MctQ
=qGYE
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 15 Apr 2013 07:27:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:03:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.